/**
	 * Theme Name: NZPTA
	 * Description: This is a child theme of Zoo Eduhub
	 * Author: ZooTemplate
	 * Author URI: http://zootemlate.com
	 * Template: zoo-eduhub
	 * Version: 1.0.1
	 */
ul#top-menu-block li:first-child {
    display: none;
}

form > .mp-form-row.mepr_bold.mepr_price {
    display: none;
}
a.tribe-events-ical.tribe-events-button {
    display: none !important;
}